<feed xmlns='http://www.w3.org/2005/Atom'>
<title>demo3-qtquickcontrols/imports/qtquickcontrols2aglstyle/ApplicationWindow.qml, branch lamprey/12.1.6</title>
<subtitle>src/demo3-qtquickcontrols</subtitle>
<id>http://git.automotivelinux.org/src/demo3-qtquickcontrols/atom?h=lamprey%2F12.1.6</id>
<link rel='self' href='http://git.automotivelinux.org/src/demo3-qtquickcontrols/atom?h=lamprey%2F12.1.6'/>
<link rel='alternate' type='text/html' href='http://git.automotivelinux.org/src/demo3-qtquickcontrols/'/>
<updated>2019-04-08T09:34:52+00:00</updated>
<entry>
<title>Change background image for demo3 cluster mode.</title>
<updated>2019-04-08T09:34:52+00:00</updated>
<author>
<name>zheng_wenlong</name>
<email>wenlong_zheng@nexty-ele.com</email>
</author>
<published>2019-04-08T09:33:27+00:00</published>
<link rel='alternate' type='text/html' href='http://git.automotivelinux.org/src/demo3-qtquickcontrols/commit/?id=0a7d3ab8c26e7d2196435dcafa3eb338f298c635'/>
<id>urn:sha1:0a7d3ab8c26e7d2196435dcafa3eb338f298c635</id>
<content type='text'>
Change background image for demo3 cluster mode.

Change-Id: If7aa520cfb5dccb6a2ed72e29028863e0994dc1b
BUG-AGL: SPEC-2261
Signed-off-by: zheng_wenlong &lt;wenlong_zheng@nexty-ele.com&gt;
</content>
</entry>
</feed>
a href='/'><img src='/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/apps/agl-service-audiomixer/'>agl-service-audiomixer</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='984dc822f8e32677be08a9061fb29d1609974307'/><select name='h' onchange='this.form.submit();'>
<option value='halibut'>halibut</option>
<option value='icefish'>icefish</option>
<option value='jellyfish'>jellyfish</option>
<option value='koi'>koi</option>
<option value='lamprey'>lamprey</option>
<option value='marlin'>marlin</option>
<option value='master'>master</option>
<option value='needlefish'>needlefish</option>
<option value='octopus'>octopus</option>
<option value='pike'>pike</option>
<option value='quillback'>quillback</option>
<option value='ricefish'>ricefish</option>
<option value='sandbox/DDTLK/autobuild'>sandbox/DDTLK/autobuild</option>
<option value='sandbox/gkiagia/wp0.5'>sandbox/gkiagia/wp0.5</option>
<option value='sandbox/julian.bouzas/wireplumber0.4'>sandbox/julian.bouzas/wireplumber0.4</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Mixer (control) API for use with pipewire</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/apps/agl-service-audiomixer/?h=12.1.9'>summary</a><a href='/apps/agl-service-audiomixer/refs/?h=12.1.9&amp;id=984dc822f8e32677be08a9061fb29d1609974307'>refs</a><a href='/apps/agl-service-audiomixer/log/conf.d/wgt/config.xml.in?h=12.1.9'>log</a><a class='active' href='/apps/agl-service-audiomixer/tree/conf.d/wgt/config.xml.in?h=12.1.9&amp;id=984dc822f8e32677be08a9061fb29d1609974307'>tree</a><a href='/apps/agl-service-audiomixer/commit/conf.d/wgt/config.xml.in?h=12.1.9&amp;id=984dc822f8e32677be08a9061fb29d1609974307'>commit</a><a href='/apps/agl-service-audiomixer/diff/conf.d/wgt/config.xml.in?h=12.1.9&amp;id=984dc822f8e32677be08a9061fb29d1609974307'>diff</a><a href='/apps/agl-service-audiomixer/stats/conf.d/wgt/config.xml.in?h=12.1.9'>stats</a></td><td class='form'><form class='right' method='get' action='/apps/agl-service-audiomixer/log/conf.d/wgt/config.xml.in'>
<input type='hidden' name='h' value='12.1.9'/><input type='hidden' name='id' value='984dc822f8e32677be08a9061fb29d1609974307'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/apps/agl-service-audiomixer/tree/?h=12.1.9&amp;id=984dc822f8e32677be08a9061fb29d1609974307'>root</a>/<a href='/apps/agl-service-audiomixer/tree/conf.d?h=12.1.9&amp;id=984dc822f8e32677be08a9061fb29d1609974307'>conf.d</a>/<a href='/apps/agl-service-audiomixer/tree/conf.d/wgt?h=12.1.9&amp;id=984dc822f8e32677be08a9061fb29d1609974307'>wgt</a>/<a href='/apps/agl-service-audiomixer/tree/conf.d/wgt/config.xml.in?h=12.1.9&amp;id=984dc822f8e32677be08a9061fb29d1609974307'>config.xml.in</a></div><div class='content'>blob: 98c56bd2f52c2d37f46b5ac17c6f965fe61534b1 (<a href='/apps/agl-service-audiomixer/plain/conf.d/wgt/config.xml.in?h=12.1.9&amp;id=984dc822f8e32677be08a9061fb29d1609974307'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
</pre></td>
<td class='lines'><pre><code><style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;widget xmlns=&quot;http://www.w3.org/ns/widgets&quot; id=&quot;@PROJECT_NAME@&quot; version=&quot;@PROJECT_VERSION@&quot;&gt;
	&lt;name&gt;@PROJECT_NAME@&lt;/name&gt;
	&lt;icon src=&quot;@PROJECT_ICON@&quot;/&gt;
	&lt;content src=&quot;@WIDGET_ENTRY_POINT@&quot; type=&quot;@WIDGET_TYPE@&quot;/&gt;
	&lt;description&gt;@PROJECT_DESCRIPTION@&lt;/description&gt;
	&lt;author&gt;@PROJECT_AUTHOR@ &amp;lt;@PROJECT_AUTHOR_MAIL@&amp;gt;&lt;/author&gt;
	&lt;license&gt;@PROJECT_LICENSE@&lt;/license&gt;

	&lt;feature name=&quot;urn:AGL:widget:required-permission&quot;&gt;
		&lt;param name=&quot;urn:AGL:permission::public:hidden&quot; value=&quot;required&quot; /&gt;
		&lt;param name=&quot;urn:AGL:permission::public:no-htdocs&quot; value=&quot;required&quot; /&gt;
	&lt;/feature&gt;

	&lt;feature name=&quot;urn:AGL:widget:provided-api&quot;&gt;
		&lt;param name=&quot;audiomixer&quot; value=&quot;ws&quot; /&gt;
	&lt;/feature&gt;

	&lt;feature name=&quot;urn:AGL:widget:required-binding&quot;&gt;
		&lt;param name=&quot;@WIDGET_ENTRY_POINT@&quot; value=&quot;local&quot; /&gt;
	&lt;/feature&gt;

	&lt;feature name=&quot;urn:AGL:widget:required-api&quot;&gt;
		&lt;param name=&quot;signal-composer&quot; value=&quot;ws&quot; /&gt;
	&lt;/feature&gt;
&lt;/widget&gt;
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>Copyright &copy; 2015 The Linux Foundation. All rights reserved.</p>
      <p>
        Linux Foundation, Linux Standard Base, LSB, LSB Certified, IAccessible2,
        MeeGo are registered trademarks of the Linux Foundation.
      </p>
      <p>
        Linux is a registered
        <a href="http://www.linuxfoundation.org/programs/legal/trademark"
          >trademark</a
        >
        of Linus Torvalds. Please see our
        <a href="https://www.linuxfoundation.org/privacy">privacy policy</a>.
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
